
/* Class = "NSWindow"; title = "Projects"; ObjectID = "1"; */
"1.title" = "Projects";

/* Class = "NSTableColumn"; headerCell.title = "Short Name"; ObjectID = "8"; */
"8.headerCell.title" = "Short Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "20"; */
"20.title" = "Done";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "23"; */
"23.title" = "+";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "27"; */
"27.title" = "-";

/* Class = "NSButtonCell"; title = "Make Current"; ObjectID = "29"; */
"29.title" = "Make Current";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "31"; */
"31.title" = "Multiline Label";
